/* common */
html,body,div,ul,li,l,dl,dt,dd,ol,p,form {margin:0px; padding:0px}
body, p,div		{font:normal Gulim, '굴림'; color:#666666; font-size:12px; line-height:18px;}
ul,li,ol.dl {list-style:none}
img 		{border:0; vertical-align:top}
a			{color:#666666; text-decoration:none;}
.dot		{float:left;}
body		{margin:0; padding:0;}
body, table, tr, td, textarea, input, div {font-family:굴림,Gulim,MS PGothic; font-size: 12px; color: #666666; line-height:18px;}


/* Wrap */
#wrap		{position:relative; margin:0 auto;}
#toparea	{position:relative; text-align:center; margin:15px 0 15px 0; background:url(../img/top_div.gif) bottom repeat-x;}
#data		{position:relative; clear:both; margin:0 auto; width:995px; z-index:100;}
#footer		{position:relative; text-align:center; clear:both; background:url(../img/e7e7e7.gif) 0 30px repeat-x; padding-top:30px}
#copyright	{position:relative; padding:25px 0 20px 0; text-align:center;}

#r_bn {margin: 0; padding: 0;  position: absolute; top:0; left:50%; z-index:1; padding-left:470px; }


/* toparea */
#toparea li	{display:inline}
#top		{position:relative;}
#bn_top		{position:relative; margin:0 0 20px 10px}
#bn_top img	{margin-right:10px}
#logo		{position:relative; padding-right:20px; line-height:-1px}
#search		{position:relative; margin:auto auto;}
#best		{position:relative; margin:8px auto; padding-left:10px;}
#top_div	{position:relative; width:995px; height:30px; background:url(../img/top_div.gif) repeat-x;}
.fm_search	{border:#0973cc solid 4px; width:302px; height:17px; background:#FFFFFF; padding:5px;}


/* data */
.tab li		{float:left; display:inline; height:100%; z-index:100}
.tab_box	{float:left; border:#e1e1e1 solid 1px; width:127px; height:100%; margin:10px 7px 10px 0; padding-bottom:3px; z-index:100}
.tab_box li	{background:url(../img/icon_list_dot01.gif) 5px 5px no-repeat; padding-left:10px; width:100%; height:25px; letter-spacing:-0.7px}
.tab_box ul	{padding:10px 5px 0 0}
.tab_title	{font-size:12px; font-family:gulim 굴림; color:#0973cc; font-weight:bold; padding:8px 5px 5px 5px; background:#FFF }
.tab_bg		{background:url(../img/dt_tab01_bg.gif) bottom repeat-x}

.bn		{position:relative; float:left; clear:both; width:100%; text-align:center; }
.bn li	{float:left; display:inline;}
.bn_box	{margin:10px 20px 10px 0;}


/* font */
.sp-1	{letter-spacing:-1px;}
.ft_bold	{font-weight:bold}
.ft11	{font-size:11px; font-family:돋움}
.ft12	{font-size:12px; font-family:gulim 굴림}
.ft15	{font-size:15px; font-family:gulim 굴림}


.ft_000000		{color:#000000}
.ft_000000 a	{color:#000000}
.ft_line18		{line-height:18px}
.link_deco:hover	{text-decoration:underline; color:#F00}



/**/
.line_e7e7e7	{position:relative; background:#e7e7e7}
.line_2b2b2b	{position:relative; background:#e7e7e7}
.line_dddddd	{position:relative; background:#dddddd}
.line_e0e0e0	{postion:relative; background:#e0e0e0}
.dot			{width:100%}


/*form*/

